<template>
  <div id="cons-search-div">
    <h1>Search Construction</h1>
  </div>
</template>

<script>
export default {
  head() {
    return {
      title: 'Search for Construction Shops',
    }
  },
}
</script>

<style>
.cons-search-div {
  margin: 0;
  display: flex;
  flex-direction: column;
}
</style>
